/*----------------------------
	=BASE
----------------------------*/
*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html {
	overflow-y: scroll;
	margin: 0;
	border: 0;
	padding: 0;
	height: 100%;
}

body {
	height: 100%;
	width: 100%;
	margin: 0;
	border: 0;
	padding: 0;
	text-align: center;
}

div {
	margin: 0;
	padding: 0;
	border: 0;
}

/*----------------------------
	=FONT STACKS
	
	
Regular				font-family: "proxima-nova",sans-serif;
					font-style: normal;
					font-weight: 400;
	
					font-family: "proxima-nova",sans-serif;
					font-style: italic;
					font-weight: 400;
	
					font-family: "proxima-nova",sans-serif;
					font-style: normal;
					font-weight: 700;
	
					------------
	
Condensed			font-family: "proxima-nova-condensed",sans-serif;
					font-style: normal;
					font-weight: 400;
	
					font-family: "proxima-nova-condensed",sans-serif;
					font-style: italic;
					font-weight: 400;
	
					font-family: "proxima-nova-condensed",sans-serif;
					font-style: normal;
					font-weight: 700;
	
					------------

Headline			font-family: "proxima-nova-extra-condensed",sans-serif;
					font-style: normal;
					font-weight: 700;
	
	

----------------------------*/




html {
  font-size: 62.5%;
}

body {
	font-size: 12px;
	line-height: 22px;
	font-family: "proxima-nova",sans-serif;
	font-style: normal;
	font-weight: 400;
}

h1,
h2 {
	font-family: "proxima-nova-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	margin: 0 0 0.25em 0;
}

h1 a:link,
h2 a:link {
	color: #475C77
	background: transparent;
}

h1 a:visited,
h2 a:visited {
	color: #475C77
	background: transparent;
}

h1 a:hover,
h2 a:hover {
	color: #73899F;
	background: transparent;
}

h1 a:focus,
h2 a:focus {
	color: #73899F;
	background: transparent;
}

h1 a:active,
h2 a:active {
	color: #73899F;
	background: transparent;
}

h3,
h4,
h5,
h6 {
	font-family: "proxima-nova-extra-condensed",sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	color: #475C77;
	font-size: 2em;
}

p {
	margin: 0 0 1em 0;
	padding: 0;
}

strong {
	font-style: normal;
	font-weight: 700;
}
	
em {
	font-style: italic;
	font-weight: 400;
}

abbr {
	cursor: help;
}

table {
  padding: 0;
  border: 0;
  margin: 0 0 1.5em 0;
  width: 100%;
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
}
thead th {
  border-bottom: 0;
}
th {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 0.5em 0.5em 0.5em 1em;
  background: #f5f5f5;
}
td {
  border-top: 1px solid #ccc;
  border-left: 1px solid #ccc;
  padding: 0.5em 0.5em 0.5em 1em;
}
a {
  transition: all 0.3s ease-out;
  font-weight: bold;
  text-decoration: none;
}

a:link {color:#195385;}
a:visited {color:#195385;}
a:hover {color: #98CBE0; text-decoration: underline;}
a:focus {color: #98CBE0;}
a:active {color: #98CBE0;}
/* ==== MISCELLANEOUS === */.hide {
  display: none;
}
.show {
  display: block;
}
.visuallyhidden {
  position: absolute;
  width: 1px;
  height: 1px;
  /* Setting this to 0 make it invisible for VoiceOver */

  padding: 0;
  margin: -1px;
  border: 0;
  clip: rect(0 0 0 0);
  overflow: hidden;
}
.left {
  float: left;
}
.right {
  float: right;
}
.sig {
  clear: both;
  float: right;
}
/* CLEARFIX */
.clearfix:before,
.clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}
/* IE6/7 support */
.clearfix {
  *zoom: 1;
}
/* IMAGE REPLACEMENT */
.ir {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
}
/* LINE BREAKS */
.break {
  -ms-word-break: break-all;
  word-break: break-all;
  word-break: break-word;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.ellipsis {
  width: 250px;
  /* SET AS REQUIRED */

  white-space: nowrap;
  overflow: hidden;
  -ms-text-overflow: ellipsis;
  /* Required for IE8 */

  -o-text-overflow: ellipsis;
  /* Required for Opera */

  text-overflow: ellipsis;
}
pre {
  white-space: pre-wrap;
  /* Chrome & Safari */

  white-space: -moz-pre-wrap;
  /* Mozilla since 1999 */

  white-space: -pre-wrap;
  /* Opera 4-6 */

  white-space: -o-pre-wrap;
  /* Opera 7 */

  word-wrap: break-word;
  /* Internet Explorer 5.5+ */

}
/* IMAGES */img {
  max-width: 100%;
  height: auto;
}
div#mti_wfs_colophon img {
  display: none;
}
